Bug 1339595 - Add opal-prd to comps file for release
Summary: Add opal-prd to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: ppc64le
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1224121
TreeView+ depends on / blocked
 
Reported: 2016-05-25 12:13 UTC by Eng Ops Maitai User
Modified: 2016-11-03 22:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:09:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 4 Dan Horák 2016-05-31 13:13:09 UTC
We are going to clarify with IBM, opal-prd is ppc64/ppc64le specific package.

Comment 5 Dan Horák 2016-06-02 09:27:56 UTC
from https://bugzilla.redhat.com/show_bug.cgi?id=1224121#c24
- all RHELs for ppc64le, so RHEL Server (and RHEL for SAP?), but should be installed also for RHEV
- installed by default, so it belongs to Core or Base comps group

Comment 6 Jan Blazek 2016-06-02 10:07:21 UTC
(In reply to Dan Horák from comment #5)
> from https://bugzilla.redhat.com/show_bug.cgi?id=1224121#c24
> - all RHELs for ppc64le, so RHEL Server (and RHEL for SAP?), but should be
> installed also for RHEV
> - installed by default, so it belongs to Core or Base comps group

I have added opal-prd to @core.

diff --git a/comps-rhel-7.3.xml b/comps-rhel-7.3.xml
index 6bc3307..61b9658 100644
--- a/comps-rhel-7.3.xml
+++ b/comps-rhel-7.3.xml
@@ -1188,6 +1188,7 @@
       <packagereq type="default">NetworkManager-team</packagereq>
       <packagereq type="default">NetworkManager-tui</packagereq>
       <packagereq type="conditional" requires="redhat-release-server">NetworkManager-config-server</packagereq>
+      <packagereq type="default" arch="ppc64le">opal-prd</packagereq>
       <packagereq type="default">postfix</packagereq>
       <packagereq type="default">rdma</packagereq>
       <packagereq type="default">yum-rhn-plugin</packagereq>

Comment 10 errata-xmlrpc 2016-11-03 22:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.